zh_tw:

  _locale: 中文

  access:
    denied:
      ajax_401_error: 使用者已逾時或是登出，請重新登入
      app:
        not_authed_user: 拒絕存取，因你不是此應用程式授權使用者
        not_manager: 拒絕存取，因你不是此應用程式管理員
        not_sub_manager: 拒絕存取，因你不是此應用程式次管理員
      not_admin: 拒絕存取，因你不是系統管理者
      object: 拒絕存取，因你沒有權限
  academic_info: 學術資訊
  action: 操作
  ad:
    chinese_1: 在套圖中出現次數 1次請輸入1
    chinese_2: 輸入連結
    chinese_3: 輸入標題
    ab_fx: 轉場效果
    add_link: 輸入參考連結
    banner_best_size: 圖片最佳尺寸
    best_size: 最佳尺寸
    best_size_example: 如：500px x 300px
    new_image: 新增輪播圖片
    not_showing: 沒有顯示
    picture_list: 圖片列表
    sec_place_holder: 每張輪播圖片顯示秒數(3秒就請輸入3)
    select_fx: 選擇效果
    set_dates: 設定上架及下架時間
    set_range: 設定時間期間
    showing: 顯示中
    success_destroy_ad_image: 刪除圖片成功
    trans_unit_sec: 秒
    transition_sec: 轉場單位時間
    update_banner: 更新輪播
    upload_pictures: 上傳圖片
    widget_info_for_ad_image_size: "此區塊圖片尺寸使用: %{best_size}"
  ad_banner: 廣告輪播
  add: 新增
  add_attribute_field: 新增欄位
  add_image: 加入圖片
  add_item: 新增項目
  add_member: 新增成員
  add_more: 可擴充欄位
  address_modal:
    city: 城市
    country: 國家/地區
    county: 縣市
    default_title: 地址
    street_address: 街道地址
    zip: 郵遞區號
  addthis_tools:
    add_to_bookmark: 加入書籤
  admin: 系統管理者
  all: 全部
  all_content: 所有內容
  all_file: 所有檔案
  all_member: 成員列表
  all_plugin_summary: 所有學術資訊摘要
  all_plugins: 所有學術資訊
  always_display_title: 永遠顯示標題
  app_auth:
    list_setting_result: 授權列表
    assigning_manager:
      add_manager_fail: 新增管理員失敗
      add_manager_ok: 新增管理員成功
    assigning_sub_manager:
      add_sub_manager_fail: 新增次管理員失敗
      add_sub_manager_ok: 新增次管理員成功
    can_not_add_this_user: 不能新增這個使用員
    delete_manager:
      fail: 刪除管理員失敗
      success: 刪除管理員成功
    delete_sub_manager:
      fail: 刪除次管理員失敗
      success: 刪除次管理員成功
    failed_no_user: 失敗，不是使用者
    operation_not_permitted: 拒絕操作
  approval:
    not_pass: 拒絕
    not_pass_reason: 拒絕原因
    pass: 已認可
    setting: 審核設定
    stat: 審核狀態
    user_list: 使用者列表
  approval_: 審核
  approval_setting: 審核設定  
  archive: 檔案室
  asset: 資產
  attributes: 屬性
  auth:
    add_manager: 新增管理員
    add_sub_manager: 新增次管理員
    add_to_block_list: 增加到封鎖名單
    add_to_privilege_list: 增加到特許名單
    all_member: 所有會員
    auth_by: -由%{user_display_name}授權
    by_role: 用戶狀態
    by_sub_role: 次用戶狀態
  author: 作者
  back: 回上一步
  basic: 基本
  browse: 瀏覽
  built_in: 內建
  calendar: 行事曆
  cancel: 取消
  cant_delete_self: 不可以刪除自己
  cant_empty_star: 不能為空白 (*)
  cant_revoke_self_admin: 不可以撤銷自己的管理狀態
  categories: 類別
  category: 類別
  category_auth: 類別授權
  clear: 清除
  close: 關閉
  content: 內容
  courses: 課程
  create:
    error:
      link: 建立連結時出錯
      page: 建立頁面時出錯
    fail: 建立失敗
    success:
      asset_category: 資產類別已成功建立
      co_author: 共同作者已成功建立
      link: 連結已成功建立
      page: 頁面已成功建立
      paper: 使用者已建立成功
      user: 使用者已成功建立
  create_: 建立
  cross_lang: 啟用單語系
  data: 資料
  date:
    calendar: 紀年法
    format: 格式
    minguo_calendar:
      after: 民國
      before: 民前
      first_year: 民國元年
      month: 月
      year: 年
    range: 時間區段設定
    tw_calendar: 民國
    west_calendar: 西元
  date_: 日期
  dashboard:
    bulletin: 公告
    page_context: 頁面內容
    web_link: 連結
  dashboard_: 儀表版
  deadline: 最後期限
  default: 預設
  default_css: 預設樣式表
  default_widget:
    caption:
      typeA: 表格式排版，簡單明瞭呈現內容
      typeB_style2: 一圖一文式，輸出欄位水平排列
      typeB_style3: 一圖一文式，輸出欄位垂直排列，圖片在左方
      typeB_style4: 一圖一文式，輸出欄位垂直排列，圖片在右方
      typeC: 一圖多文式，輸出欄位垂直排列
    data_source:
      category: 資料來源：類別
      tag: 資料來源：標籤
    default_widget: 預設樣板
    field_is_link: 連結
    fields_: 前台輸出欄位
    fields_order: 輸出欄位順序
    fields_style: 輸出欄位樣式
    name: 預設樣式
    no_support_setting: 沒有可以使用的設定
    no_value: 不設定（全部）
    select_module_app: 套用模組
    select_widget_ext_option: 模組延伸選項
    select_widget_path: 外掛樣版選擇
    select_widget_style: 排版樣式
    widget_data_count: 顯示則數
  delete:
    file: 刪除檔案
    success:
      paper: 著作已刪除成功
  delete_: 刪除
  description: 描述
  desktop: 桌面
  disable: 關閉
  disabled: 已關閉
  dots: ●●●●●●
  download: 下載
  downloaded: 已下載
  edit: 編輯
  editing:
    asset: 編輯資產
    design: 編輯設計
    link: 編輯連結
    page: 編輯頁面
  email: 電子郵件
  enable: 開啟
  enabled_for: 啟用
  end: 結束
  end_date: 結束日期
  errors:
    at_least_one: 至少擁有一個值
  field: 欄位
  file:
    size: 檔案大小
    type: 檔案類型
    upload: F上傳檔案
  file_: 檔案
  file_type: 檔案類型
  followers: 訂閱者
  forgot_password: 忘記密碼?
  frequency: 頻率
  front_page:
    name_field_helper: 請輸入數字或英文，不可使用空白
    select_app_url: 模組前台樣式
    is_published: 是否公開
    menu_enable_lang: 選單啓用語系
    link_enable_lang: 連結生效語系
  frontend_data_count: 前台顯示資料筆數
  gallery: 相簿
  gallery:
    all: 全部
    new: 新增
    categories: 類別
  groups: 群組
  help: 幫助
  hidden: 隱藏的
  hide: 隱藏
  hits: 點擊次數
  homepage: 首頁
  horizontal: 水平的
  hot: 熱門
  image: 圖片
  images: images
  info: 基本資料
  initial: 預設值
  intro: 簡介
  is_published: 已發佈
  item: 項目
  item_name: 名稱
  javascripts: JavaScripts
  key: 索引值
  last_modified: 最後修改者
  layout: 範本
  link: 連結
  list:
    ad_banner: 廣告輪播列表
    asset: 資產列表
    info: 使用者資訊列表
    link: 連結列表
    purchase: 已購買項目列表
    role: 使用者角色列表
    user: 使用者列表
  list_: 列表
  list_lower: 列表
  lists:
    markups:
      address: 地址欄位
      checkbox: 多選
      date: 日期
      radio_button: 單選
      select: 下拉選單
      text_area: 文字輸入方塊
      text_field: 文字輸入框
  locale: 位置
  location: 地標
  login: 登入
  logout: 登出
  mail:
    address: 電子郵件地址
    authentication: 電子郵件認證
    domain: 電子郵件網域名稱
    enable_starttls_auto: 啟用安全通訊
    manager: 管理者
    password: 密碼
    port: 電子郵件傳輸埠
    setting: 電子郵件設定
    tls: 電子郵件TLS
    user_name: 電子郵件帳號
  manager: 管理者
  markup: 輸入模式
  markup_options: 標註選項
  markup_value: 標註值
  me: 我
  # member: 成員
  member_: 成員
  member_authorization: 成員權限
  member_info: 基本資料表
  member_registration: 註冊審核
  member_role: 身份欄位
  menu_enabled_for: 選單啟用
  module: 模組
  module_authorization: 模組授權
  monthly_traffic: 本月流量
  more_plus: 更多+
  most_visited_page: 最多瀏覽頁面
  multilingual: 多語系
  name: 名稱
  need_home: 你需要建立首頁
  neutral_title: 中立標題
  neutral_for: 中立
  new:
    asset: 新增資產
    banner: 新增橫幅
    design: 新增設計
    info: 新增使用者資訊
    link: 新增連結
    page: 新增頁面
    role: 新增身份
    sub_role: 新增子身份
    user: 新增使用者
  new_: 新增
  no_: "不是"
  no_deadline: 沒有期限
  nothing: "無"
  object_auth:
    a_object_must_have_only_one_object_auth_profile_for_each_action: ''
    list_title_of_users: 授權列表
    new_object_auth: 新增授權
  off_upcase: "開啟"
  on_upcase: "關閉"
  options: 選項
  or_lower: 或
  organization: 組織
  page: 頁面
  page_part_kinds:
    module_widget: 外掛模塊
    non: 沒有
    public_r_tag: 系統模塊
    text: 文字區域
  passed: 通過審核
  password: 密碼
  password_change: 更改密碼
  password_confirmation: 確認密碼
  password_current: 目前的密碼
  pending: 待審核
  personal_plugins:
    author : "著作人"
    edit_brief_intro : "編輯摘要"
    brief_intro : "摘要"
    complete_list : "完整列表"
    frontend_page : "前台呈現"
  picture: 圖片
  placeholder: 欄位提示文字
  plugins: 學術資訊
  postdate: 張貼日期
  posted_by: 張貼人
  preview: 預覽
  profile: 基本資料
  publications: 著作
  purchase: 購買
  quantity: 數量
  quick_edit: 快速編輯
  recent_update: 近期更新
  referral_in_links: 參考連結
  register: 註冊
  registered: 已註冊
  rejected: 拒絕
  rejected_reason: 拒絕原因:'
  rejected_reason_empty: "拒絕核准, 沒有參考資訊"
  related_links: 相關連結
  role: 身份
  role_field: 身份欄位
  role_info: 身份資料
  Roles: 身份
  ruling_site: 銳綸網站
  rulingcom:
    errors:
      init:
        app_page_noname: 未命名前台頁面
        module_app_noname: 未命名模組
  save_and_close: 儲存並關閉
  search:
    domains: Google搜尋網域
    not_found: 沒有搜尋結果
    result_get: "搜尋標題有關 '  %{search_word}  ' 共搜尋到%{item_num}筆資料"
    sitesearch: 全站搜尋
    too_many: "搜尋有關 ' %{search_word} '尋找到超過 %{exceed_num} 筆資料，請嘗試加入更多關鍵字縮小搜尋範圍，以作更精確的搜尋?"
    unit_get: "列出由 :%{unit_name}發佈的資料，共有%{item_num}筆"
  search_: 搜尋
  search_google: 搜尋Google
  setup_member: 會員設定
  server_usage: 主機負載
  show: 顯示
  show_mode:
    index: 檢索
    summary: 摘要
    thumbnail: 縮圖
  site:
    frontend_closed: 前台關閉？
    frontend_open: 開啟前台
    backend_openness_on: 開啟開放式後台（訪客可遊覽）
    enable_personal_desktop: 開啟個人桌面
    default_image: 預設圖像
    description: 網站描述
    description_help: 網站描述說明
    footer: 網站頁尾
    footer_help: 網站頁尾說明
    header: 網站頁首
    info: 網站資訊
    keywords: 搜尋關鍵字
    keywords_help: 關鍵字說明
    language: 網站語言
    mobile_version: 手機版
    openness: 開放模式
    search: 網站搜尋
    search_help: 請輸入送交Google搜尋的參數
    settings: 基本設定
    sub_menu: 次選單
    system_preference: 系統狀態
    system_preference_:
      tab_backups: 備份記錄
      tab_commits: 程式版本
      tab_summary: 總覽
      tab_logs: 排程工作日誌
      summary:
        code_update_at:  程式更新紀錄
        disk_space: 硬碟空間
        no_data: 沒有資訊
        version: 版本
        weekness_report: 弱點掃瞄資訊
    title: 網站標題
    title_help: 網站標題說明
  site_: 網站
  site_info: 網站資訊
  sitemap: 網站地圖
  site_name: 網站名稱
  size: 大小
  start: 開始
  start_date: 開始日期
  statistics: 統計資訊
  status: 狀態
  structure: 結構
  sub_manager: 次管理員
  sub_role: 子身份
  sub_role_field: 子身份欄位
  sub_role_info: 子身份資料
  subtitle: 副標題
  submit: 送出
  submit_approval: 送出已核准
  submit_user_list: 送出使用者列表
  sure?: "您確定嗎?"
  sys:
    can_not_display_due_to_no_context: "因為沒有中文版本，所以無法顯示"
    limit_of_upload_file_size: "上傳檔案大小限制: %{best_size}"
    module_page_lang_not_support: "很抱歉，此頁面沒有開放中文版本"
    not_previewable: "不支援預覽"
    preview_only_for_img: "預覽僅支援：jpg,png,gif,bmp等圖片格式"
  sys_basic_form: 系統預設基本欄位
  sys_basic_id_form: 系統帳號資料
  system_info: 系統資訊
  tag_cloud: 標籤雲
  tags: 標籤
  template: 樣版
  template_name: 樣版名稱
  text: 內文
  theme: 套用頁面樣式
  themes: 主題
  title: 標題
  to_search: 加入搜尋條件
  top: 置頂
  total_visitors: 總計造訪人次
  traffic: 流量
  type: 欄位類型
  unit_name: 單位名稱
  unzip_success: 應用程式解壓縮成功，請重啟伺服器以套用應用程式
  up_to_date: 最新版本
  update:
    error:
      link: 更新連接時出錯
    fail: 更新消息
    success:
      co_author: 共同作者已更新成功
      content: 內容已更新成功
      link: 連結已更新成功
      page: 頁面已更新成功
      paper: 著作已更新成功
      user: 使用者已更新成功
    success_: 使用者已更新成功
  update_: 更新
  update_at: 最後更新時間
  upload: 上傳
  url: 網址
  use_status: 使用狀態
  user: 使用者
  user_actions: 使用者Log
  user_action:
    time: 時間
    name: 使用帳號
    page: 頁面
  users:
    admin_change_password: 您不能在此處修改自己的密碼！
    avatar: 大頭貼照
    change_passwd: 變更密碼
    setting_privilege: 權限設定
    email: 電子郵件
    first_name: 名字
    male: 男性
    name: 姓名
    valid_old_password: 目前的密碼不符合確認值
    new_password: 新密碼
    new_password_note: 至少6個字元
    new_password_confirmation: 確認新密碼
    female: 女性
    unknown: 未知
    last_name: 姓氏
    office_tel: 辦公室電話
    office_tel_note: 將公開於網頁
    sid: 編號
    sid_note: 教職員工編號或學生學號
    sex: 性別
    user_id: 使用者帳號
    user_id_note: 需介於3個字元至50個字元之間
    user_id_not_null: 使用者帳號不能是空值
    user_id_length: 使用者帳號至少需要3個字元
    user_id_error: 該使用者帳號已被使用
    user_basic_id_form: 帳號資料
    user_basic_data: 個人資料
  version: 版本
  vertical: 垂直的
  view: 檢視
  view_count: 查看次數
  visitors_count: 造訪人次
  visitors_this_month: 本月造訪人次
  visitors_this_week: 本星期造訪人次
  visitors_this_year: 今年造訪人次
  visitors_today: 今日造訪人次
  yes_: "是"
  sort_number: 排序數
